/* --------------------------------------------------------- */
/* Community - BuddyPress                                    */
/* --------------------------------------------------------- */

/* Meine Fresse, eig. müsste diese Datei schon längst mit der "bp.css" migriert sein aber hey - mit !important alles überschreiben geht schließlich auch LOL. */

#content input[type="text"] {
    height: 20px;
    padding: 10px;
	margin-top: 10px;
    width: 190px;
    color:#888 !important;
    font-size:15px;
    border:#999 1px solid;
    font-family: 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
	text-shadow: 1px 1px 1px #000;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.16);
	border: 0px none;
	border-radius: 5px;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3) inset, 0px 1px rgba(255, 255, 255, 0.06);
	transition: 0.25s ease-in-out all;
}

#content  {
	background: #1C1C1C !important; border: 0 !important; border-radius: 0 !important;
}

#content hr {
	border: 0px; /* F�r Firefox und Opera */
    border-top: solid 3px #D8D8D8;
    border-bottom: transparent;
}

.padder {
	color: #FAFAFA; font-family: 'Open Sans', Tahoma, Arial; font-size: 125%; letter-spacing: -0.2px;
    margin-top: 15px; margin-left: 20px; text-shadow: 1px 1px 1px #000;
	background: #1C1C1C !important;
    padding: 30px;
    width: 1100px;
    transition: all 25ms ease-in-out 0s;
}


.community h1 a, .padder h1 a  {
    color: #666;
    border: 0;
    padding: 0; margin: 0;
}

.community h1 a:hover, .padder h1 a:hover {
    color: #28B0F4;
}

.community {
    font-size: 110%;
    font-family: Arial;
    margin-top: 25px;
    letter-spacing: -0.5px;
}

ul.item-list li div.action {
    right: 25px !important;
}


FORM#signup_form.standard-form {
    background: url(images/signup-image.png) top right no-repeat;
}

div.profile, div.profile div.bp-widget {
	margin-top: -5px;
	margin-bottom: 5px;
}

div.bp-widget h4 {
    line-height: 120%;
}


.profile {
    font-size: 115%;
    font-family: Arial;
    letter-spacing: -0.8px;
}

.item-avatar {
    margin-top: 5px;
}

#whats-new-submit input {
    border: 0 !important;
    padding: 10px !important;
    cursor: pointer !important;
    font: bold 14px 'lucida sans', 'trebuchet MS', 'Tahoma' !important;
    color: #fff !important;
    background: #5882FA;
    border-radius: 5px !important;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3) !important;
    padding: 6px 16px !important;
}

span.cupepoints_buddypress_rank, span.activity, span.registriert-seit, span.cubepoints_buddypress {
    border: 0 !important;
    padding: 12px !important;
    font: bold  13px 'Exo 2' !important;
    color: #fff !important; 
	background: #222 !important;
}

div.authorbox span {
	display: block;
	width: 110px !important;
	padding: 5px !important;
}

span.activity:hover {background: #2E9AFE !important;}

span.userrank {
    border: 0;
    padding: 14px;
    font: bold  14px 'Exo 2';
    color: #fff;
    background: #cf0404;
    border-radius: 3px;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}

.padder a.button.confirm {
	border: 0 !important;
    padding: 10px !important;
    font: 13px 'Open Sans' !important;
    color: #fff !important;
    background: #cf0404 !important;
    border-radius: 1px 1px 1px 1px !important;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3) !important;
}

td.thread-from a, div.activity-header a {
    display: inline-block;
    border: 0 !important;
    padding: 0px !important;
    font: bold  16px 'Open Sans', 'trebuchet MS', 'Tahoma' !important;
    color: #1572BC!important;
}

div.activity-comments form.ac-form {
	background: 0 !important;
	border: 0 !important;
	
}

div.ac-textarea {
	background: 0 !important;
	width: 500px !important;
}

div.activity-comments {
	border-bottom: 0 !important;
	width: 90% !important;
}

div.activity-comments ul li:last-child {border: 0 !important;}

div.ac-reply-avatar {display: none !important; visibility: hidden !important;}

div.activity-comments > ul {background: 0 !important; box-shadow: 1px 1px 3px #000 !important;}

ul.item-list li div.item-desc {
    width: 80% !important;
}

div.item-list-tabs ul li:first-child {margin-left: 12px !important;}

a.group-button.join-group {margin-left: 570px; overflow: visible !important;}

div#item-meta {
	margin-top: 0px !important;
	padding-right: 10px; text-align: justify !important; 
	position: relative;
	overflow: visible !important;
}

div#item-meta #latest-update {
	right: 5px;
	bottom: 5px;
	font-style: italic;
	overflow: visible !important;
	font-size: 120% !important;
}

div#message p, .activity-list li.load-more {
	background: #2E9AFE !important;
	font-size: 14px !important;
	padding: 15px !important;
	color: #fff !important;
	text-shadow: 1px 1px 1px #000 !important;
	border: 0 !important;
}

.message-content {
    width: 800px;
}

.message-content blockquote {
	background:  url(https://www.replaying.de/wp-content/themes/replaying/images/blockquote.png) no-repeat bottom right;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}

div#message-thread div.alt {
    background: 0 !important;
}

div#message-thread iframe {box-shadow: 1px 1px 6px #333 !important;}

div.messages-options-nav {
	background: 0 !important;
}

ul.acfb-holder li.friend-tab {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: #5882FA !important;
    padding: 9px;
	margin: 10px;
    background: #5882FA !important;
    font-size: 1em;
    color: #fff !important;
}

ul.acfb-holder li.friend-tab a, ul.acfb-holder li.friend-tab a:link {color: #fff !important;}

td.thread-avatar img {
    height: 96px; width: 96px;
}

div#item-header ul li {
    float: right;
    list-style: none;
}


.ac-textarea textarea {
    width: 85% !important;
}

ul.item-list li div.meta {
    margin-right: 25px !important;
}

div.activity-comments form .ac-textarea {
    border: 0 !important;
}

div#object-nav {
    color: rgb(51, 51, 51) !important;
    text-align: left !important;
    padding: 10px;
}

#whats-new-post-in-box {
    position: absolute;
    left: 65%;
	top: 4%;
    display: block;
}

div.item-list-tabs {
    /*color: rgb(51, 51, 51) !important;
    text-shadow: 0px 1px 0px rgb(255, 255, 255);
    background: -moz-linear-gradient(center top , rgb(238, 238, 238) 20%, rgb(221, 221, 221) 100%) repeat scroll 0% 0% transparent !important;*/
	background: none !important;
	margin-left: -68px !important;
	margin-top: -10px !important;
}

div#subnav.item-list-tabs {
	display: block !important;
    background: none !important;
    border: none !important;
	margin-top: 10px !important;
	padding-top: 5px !important;
	min-height: 50px !important;
	padding-left: 10px !important;
	overflow: visible !important;
}

td.data a, a.cbawardslnk {
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3) !important;
}

td.data a:hover, a.cbawardslnk a:hover {
    background-color: #800080 !important;
    text-decoration: none;
    text-shadow: none;
}

td.data a[href$="mitglieder/?s"] {
	display: none !important;
	visibility: hidden;
}

div#item-nav a, div.item-list-tabs a, div.item-list-tabs a:active {
	font-size: 16px;
	color: #ffffff;
	margin-left: 5px !important;
	padding: 15px 23px !important;
	box-shadow: 2px 2px 5px #000;
	background: #111 !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 3px;
	border: 0 !important;
	transition: 0.2s all ease-in-out !important;
	text-shadow: 0 !important;
}

div#item-nav a:visited, div.item-list-tabs a:visited, div#subnav a:visited {color: #fff !important;}

ul.item-list {
    width: 110%; margin-left: -20px !important;
}



div#item-nav a:hover, div.item-list-tabs a:hover { 
	background: #800080 !important;
}

LI#buddydrive-action-nav {
	float: left;
	margin-left: 440px;
}

div#subnav a {
	font-size: 14px;
	color: #ffffff;
	padding: 8px 16px !important;
}

div#subnav.item-list-tabs ul li.last {
	margin-top: 0px !important;
}

div#group-create-tabs li.current{
	margin-left: 20px;
}

#activity-personal-li, #xprofile-personal-li, #fotoalbum-personal-li, #friends-personal-li, #messages-personal-li, #groups-personal-li, #forums-personal-li, #settings-personal-li, #invite-anyone-personal-li {
    font-family: 'Ubuntu', Arial;
    font-size: 16px;
    letter-spacing: -1.2px;
    padding: 0;
}

span.cubepoints_buddypress, span.cupepoints_buddypress_rank, span.cupepoints_buddypress_donate {
    display: inline-block;
    font-size: 11px;
    border: 1px solid rgb(225, 202, 130);
    font-weight: bold !important;
    margin-top: 3px;
    margin-bottom: 7px;
    padding: 1px 8px;
    line-height: 170%;
    vertical-align: middle;
}


#activity-filter-select label{
    visibility: hidden;
}

.activity-avatar .friends friendship_created mini {
    margin-top: 1.0em !important;
}

form#whats-new-form textarea {

}

#invite-list {
    list-style: none !important;
    list-style-position: inside !important;
    list-style-type: none !important;
    min-height: 20px !important;
    min-width: 30px !important;
    width: auto !important;
    height: auto !important;
}

#activity-stream {
    margin-left: -35px !important;
	text-align: left !important;
}

#activity-stream img {
	max-width: 300px !important;
}


ul#groups-list.item-list {
    padding: 9px !important;
	margin-left: 20px !important;
}


#members-list .item-title {
    font-family: Open Sans, Arial;
    font-size: 20px !important;
}

#members-list img {
    width:  64px;
    height:  64px;
}

div.item-list-tabs {
    font-family: 'ubuntu', Arial;
    font-size: 16px; letter-spacing: -1.2px;
}

div.item-list-tabs .message-search {text-align: right !important;}

ul.item-list li img.avatar {
    width: 96px;
    height: 96px;
}

ul.item-list li div.item-title, ul.item-list li h4 {
    font-weight: bolder;
    font-size: 22px !important;
    letter-spacing: -1px !important;
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}
div#item-header-content {
    margin-top: -10px !important;
}

div#item-header {
	padding-top: 15px !important; padding-left: 10px !important;
	color: #fff !important; text-shadow: 1px 1px 1px #000 !important;
	border-bottom: 10px dotted #666;
	border-top: 10px dotted #666;
}

div#item-header h2 a {
    letter-spacing: -1.5px;
	text-transform: none;
}

div#item-header #latest-update {margin-left: 8px; !important}

div#item-header img {
    width: 200px; height: 200px;
	border: 0 !important; padding: 5px !important; background: #222 !important;
	box-shadow: 0px 0px 5px 2px #000;
}

.bp-avatar-nav ul.avatar-nav-items li.current {
	border: 0 !important;
}

.activity-list .activity-content .activity-header, .activity-list .activity-content .comment-header {
    font-size: 14px !important;
	text-align: left !important;
}

.activity-list li.mini .activity-avatar img.avatar, .activity-list li.mini .activity-avatar img.FB_profile_pic {
    height: 64px !important;
    width: 64px !important;
}

.activity-list li.mini {
    font-size: 14px !important;
}

.activity-list .activity-content {
    margin-left: 0px !important;
    margin-bottom: 15px;
}

div#message-thread div.message-content {
    margin-left: 0px !important;
	text-align: justify;
	font-size: 16px;
}



ul.item-list li img.avatar, DIV#whats-new-avatar {
    padding: 5px;
	background: #444; 
	margin-top: 3px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: 1s;
}

DIV#whats-new-avatar {
	margin-top: 10px !important;
	margin-right: 5px !important;
}

.activity-list .activity-content .activity-header img.avatar {
    height: 32px !important;
    width: 32px !important;
}


.activity-content {
	margin-top: -5px;
}

.activity-inner {
	display: block;
	margin: 0 !important;
	border-left: solid 1px #333 !important;
}

.activity-inner  img {max-width: 200px !important; max-height: 200px !important; box-shadow: 1px 1px 10px #000; float: right; margin-top: 10px;}
.activity-inner img.wp-smiley {clear: both !important; margin: 0 !important;}

ul.item-list li img.avatar:hover, DIV#whats-new-avatar:hover {
    -moz-opacity: 0.70;
    opacity: 0.70;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);


}

#members-order-select select, .padder select, #content select {
    color:#888 !important;
    font-size:15px !important;
    border:#999 1px solid !important;
    font-family: 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
    transition: all 0.25s ease-in-out !important;
    -webkit-transition: all 0.25s ease-in-out !important;
    -moz-transition: all 0.25s ease-in-out !important;
	text-shadow: 1px 1px 1px #000 !important;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.16) !important;
	border: 0px none !important;
	border-radius: 5px !important;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3) inset, 0px 1px rgba(255, 255, 255, 0.06) !important;
	transition: 0.25s ease-in-out all !important;
}

#members-order-select select, #activity-filter-select select, #forums-order-select select, #groups-order-select select {
    width: 80%;
    float: left;
}


#members-list li, #groups-list li, .item-list li, #group-admins ul {
    list-style-image: none;
    list-style: none;
    margin: 0;
	border-bottom: solid 1px #333 !important;
}

.activity-inner > p  {
	padding-left: 10px !important;
}

#member-list li {
	font-family: 'Open Sans', Tahoma !important;
    padding-bottom: 50px;
}


form#whats-new-form h5 {
    font-size: 18px !important;
    letter-spacing: -1px !important;
	text-indent: 5px !important;
}

#whats-new-options {
   margin-right: 107px !important;
   margin-left: 20px !important;
   overflow: hidden !important;
}

#item-body form#whats-new-form {

}


.widget_bp_core_whos_online_widget img {
    width: 80px; height: 80px;
    border: 1px solid #2E9AFE; margin: 3px; padding: 1px !important;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: 1s;
}

.widget_bp_core_whos_online_widget img:hover {
    -moz-opacity: 0.70;
    opacity: 0.70;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);

}

.registriert-seit {
    border: 1px solid rgb(225, 202, 130);
    border-radius: 3px 3px 3px 3px;
    
    margin-top: 3px;
    text-decoration: none;
    background: -moz-linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0)) repeat scroll 0% 0% rgb(255, 234, 166);
    display: inline-block;
    font-size: 11px;
    opacity: 0.8;
    padding: 3px 8px;
    letter-spacing: 0px;
    font-size: 11px;
    
    line-height: 170%;
    margin-bottom: 7px;
    vertical-align: middle;
}


.standard-form textarea, .standard-form input[type="text"], .standard-form select, .standard-form input[type="password"], .dir-search input[type="text"], INPUT#captcha_code {
    border: 1px solid rgb(204, 204, 204) !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    font-size: 14px;
    padding: 6px;
}


form#whats-new-form textarea, textarea#whats-new {
    border-radius: 0 !important;
}

td.label {
    border-right: 0 !important;
    }
    
td.data {
    padding-top: 10px;
}

table tr.alt td {
    background-color: transparent !important;
}

table#message-threads tr.unread td {
	background: #0f1f3d !important;
	border: 0 !important;
}

table#message-threads td.thread-info {
	padding-left: 10px !important;
}

table.profile-fields, form#profile-edit-form, ul#groups-list li {
    position: relative !important;
    overflow: visible !important;
    /*background: none repeat scroll 0% 0% rgba(238, 238, 238, 0.9);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset, 0px 0px 2px rgba(255, 255, 255, 0.3) inset, 0px 0px 10px rgba(0, 0, 0, 0.1) inset, 0px 1px 2px rgba(0, 0, 0, 0.1) !important;
    border-width: 1px 0px 0px 1px;
    border-style: solid none none solid;
    border-color: rgb(204, 204, 204) -moz-use-text-color -moz-use-text-color rgb(204, 204, 204);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    margin-bottom: 15px;
    border-spacing: 0px;
    padding: 10px;
    letter-spacing: 0;*/                                                                                                 
}

div#register-page {
    padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #14487c;
	padding: 10px 20px;
	margin-top: 10px;
}


div#register-page input#signup_submit {
    background-color: #8c9cbf !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8c9cbf 0%), to(#546a9e 50%)) !important;
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%) !important;
    background-image: -moz-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%) !important;
    background-image: -ms-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%) !important;
    background-image: -o-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%) !important;
    background-image: linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%) !important;
    border: 1px solid #172d6e !important;
    border-bottom: 1px solid #0e1d45 !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 0 #b1b9cb !important;
    -moz-box-shadow: inset 0 1px 0 0 #b1b9cb !important;
    -ms-box-shadow: inset 0 1px 0 0 #b1b9cb !important;
    -o-box-shadow: inset 0 1px 0 0 #b1b9cb !important;
    box-shadow: inset 0 1px 0 0 #b1b9cb !important;
    color: #fff;
    font: bold 16px "helvetica neue", helvetica, arial, sans-serif !important;
    padding: 7px 0 8px 0 !important;
    text-decoration: none !important;
    text-align: center !important;
    text-shadow: 0 -1px 1px #000f4d !important;
    width: 210px !important; 

}

div#register-page input#signup_submit:hover {

    background-color: #7f8dad !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7f8dad 0%), to(#4a5e8c 50%)) !important;
    /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%) !important;
    background-image: -moz-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%) !important;
    background-image: -ms-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%) !important;
    background-image: -o-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%) !important;
    background-image: linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%) !important;
    cursor: pointer;
}

div#register-page input#signup_submit:active {
    -webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white !important;
    -moz-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white !important;
    -ms-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white !important;
    -o-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white !important;
    box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white !important;
}


ul#members-list li, ul#groups-list li {
    margin-bottom: 0 !important;
}

ul#members-list li, ul#groups-list li {
	margin-left: -20px;
	width: 1090px;
}

INPUT#messages_search {	
	margin-left: 395px !important;
}

a.button:hover, a.button:focus {background-color: #1572B3 !important;}

a.friendship-button, a.mention, a.send-message, a.add, a#new-topic-button, .padder	a.button.fav.bp-secondary-action, .padder .bp-primary-section , .padder button, .padder a.button, .padder input[type="submit"], .padder input[type="button"], .padder input[type="reset"], .padder ul.button-nav li a, .padder div.generic-button a, .padder .comment-reply-link  {
	border: 0 !important;
    padding: 10px !important;
    font: 13px 'Open Sans' !important;
    color: #fff !important;
    background: #333;
    border-radius: 1px 1px 1px 1px !important;
    transition: 0.25 ease-in-out all;
	
}

a.friendship-button, a.mention, a.send-message {
	display: block;
	margin-left: 4px;
	margin-right: 4px;
	float: left;
	font-size: 13px !important;
}	

a.group-button {
	position: absolute;
	right: 25px;
	top: 35px;
	width: 120px;
}

a#new-topic-button {visible: none !important; display: none !important;}

a.group-button.join-group {}

input#send, input#submit {
    border: 0 !important;
    padding: 12px !important;
    font: bold  13px 'lucida sans', 'trebuchet MS', 'Tahoma' !important;
    color: #fff !important;
    background: #5882FA !important;
    border-radius: 1px 1px 1px 1px !important;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3) !important;
    transition: 0.25 ease-in-out all;    
}
  
a.friendship-button:hover, a.mention:hover, a.button.fav.bp-secondary-action:hover, .padder a.send-message:hover, .padder a#new-topic-button:hover,  .padder#whats-new-submit input:hover, .padder a.button.confirm:hover, .padder input#send:hover, .padder input#submit:hover, .padder button:hover, .padder a.button:hover, .padder a.button:focus, .padder input[type="submit"]:hover, .padder input[type="button"]:hover, .padder input[type="reset"]:hover, .padder ul.button-nav li a:hover, .padder ul.button-nav li.current a, .padder div.generic-button a:hover, .padder .comment-reply-link:hover {
    background-color: #39F !important;
}

li#members-all, li#groups-all, li#activity-all {margin-left: 29px !important;}


form#profile-edit-form a {
    color: #333333;
    font-weight: bold;
}

TABLE#cp_logs_table.widefat {
    line-height: 220%;
    color:  #777777;
    font-size: 115%;
}

 #cp_logs_table tr {
    color:  #777777;
 }
 
p.cbbpimgawards {
	padding: 10px !important;
    margin: 3px !important;
	border: 0 !important;
	box-shadow: 0 !important;
}


td.data a, a.cbawardslnk {

}

td.data a:hover, a.cbawardslnk a:hover {

}

td.data a:hover {
}

div.profile {
	margin-left: 2px; margin-top: 5px;
	font-size: 18px;
	padding: 15px 20px;
}

div.messages {display: block; margin: 20px !important; margin-top: 25px !important;}

.profile ul, .profile li {
    list-style: none;
    margin: 0;
}

td.data a.hide-me {display: none;}

tr.field_1 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_user.png) no-repeat left;
     text-indent: 32px; 
}

tr.field_13 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_geschlecht.png) no-repeat left;
     text-indent: 32px;
}

tr.field_2 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_geburtstag.png) no-repeat left;
     text-indent: 32px;
}


tr.field_12 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_interessen.png) no-repeat left;
     text-indent: 32px;
}

tr.field_40 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_ort.png) no-repeat left;
     text-indent: 32px;
}


tr.field_8 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_youtube.png) no-repeat left;
     text-indent: 32px;
}

tr.field_5 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_icq.png) no-repeat left;
     text-indent: 32px;
}

tr.field_6 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_skype.png) no-repeat left;
     text-indent: 32px;
}

tr.field_4 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_webpage.png) no-repeat left;
     text-indent: 32px;
}

tr.field_18 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_sysprofile.png) no-repeat left;
     text-indent: 32px;
}

tr.field_9 .label, tr.field_10 .label, tr.field_11 .label, tr.field_39 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_games.png) no-repeat left;
     text-indent: 32px;
}
 
 
tr.field_7 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_twitter.png) no-repeat left;
     text-indent: 32px;
}

tr.field_41 .label {
     background:  url(https://www.replaying.de/wp-content/themes/replaying/Icons/profile_konsole.png) no-repeat left;
     text-indent: 37px;
}

.standard-form div.checkbox label, .standard-form div.radio label {
    display: inline;
    padding: 12px;
}

.field-visibility-settings-notoggle, .field-visibility-settings-toggle, .field-visibility-settings {
	font-size: 11px !important;
	letter-spacing: 0px !important;
	color: #777;
	border: 0 !important;
}

p.description {
	font-size: 14px !important;
	color: #585858 !important;
	letter-spacing: 0px !important;
}

div.editfield {
	border-bottom: 1px solid #D8D8D8;
	padding-bottom: 3px !important; padding-top: 3px !important;
}

.padder select, .profile select, #basic-details-section select, #profile-details-section select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    -moz-transition: all 0.25s ease-in-out 0s;
    border: 1px solid #999999;
    box-shadow: 0 0 5px rgba(81, 203, 238, 0);
    color: #fff !important;
    margin: 5px 0 10px;
    padding: 5px;
}

#whats-new-options input {
	cursor: pointer;
	position: relative !important;
	border: 0;
    color: rgba(255,255,255,1) !important;
    text-decoration: none !important;
    background-color: rgba(219,87,5,1) !important;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 24px !important;
    display: block !important;
    padding: 12px !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    -webkit-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7) !important;
    -moz-box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7) !important;
    box-shadow: 0px 9px 0px rgba(219,31,5,1), 0px 9px 25px rgba(0,0,0,.7) !important;
	text-align: center !important;
	-webkit-transition: all .1s ease !important;
	-moz-transition: all .1s ease !important;
	-ms-transition: all .1s ease !important;
	-o-transition: all .1s ease !important;
	transition: all .1s ease !important;
}

#basic-details-section input, #profile-details-section input {
    padding: 10px;
    font-size: 24px;
}

#content input:hover, #content textarea:hover, .padder input:hover, .padder textarea:hover, .profile input:hover, #basic-details-section input:hover, #profile-details-section input:hover, #send_message_form input:hover, #send_message_form textarea:hover {
	opacity: 0.7;
}


#content input:focus, #content textarea:focus, .padder input:focus, .padder textarea:focus, .profile input:focus, #basic-details-section input:focus, #profile-details-section input:focus, #send_message_form input:focus, #send_message_form textarea:focus {
    border: 1px solid #35A5E5;
    color: #000000;
    outline: medium none;
}

#content textarea, .profile textarea, #basic-details-section textarea, #profile-details-section textarea, #send_message_form textarea {
    -moz-transition: all 0.25s ease-in-out 0s;
    border: 1px solid #999999;
    box-shadow: 0 0 5px rgba(81, 203, 238, 0);
    color: #666666;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 14px;
    margin: 5px 0 10px;
    padding: 5px ;
}

.padder div.pagination {
    margin-top: 5px !important;
	background: 0 !important;
	margin-bottom: 10px !important;
	font-size: 13px !important;
}


div.activity-comments form div.ac-reply-content {
    color: rgb(136, 136, 136);
    font-size: 11px;
    margin-left: 0px !important;
    padding-left: 0px !important;
}



#whats-new {
    width: 85% !important;
    margin-left: 5px !important;
}

form#whats-new-form h5 {
    padding: 5px !important;
    font-family: Verdana; letter-spacing: -3px;
}

#whats-new-form {

	box-shadow: 2px 2px 5px #000 !important;
    padding: 20px; margin-bottom: 10px !important;
    transition: all 25ms ease-in-out !important;;
	width: 1050px !important; overflow: visible !important;
	color: #fff !important; text-shadow: 1px 1px 1px #000 !important;
	border: 10px solid #333 !important;;
}

form#whats-new-form #whats-new-content {
    margin: 0 !important;
    padding-left: 0 !important; overflow: visible !important;
}

form#whats-new-form #whats-new-submit {
    float: none !important;
}

textarea#whats-new {min-height: 49px !important;}

#whats-new-options {
    height: 80px !important;
}

#members-dir-search input[type="text"] {
}

#signup_form .error, #register-page .error {
    background: #ff3019 !important;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)) !important;
    background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important;
    background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important;
    background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important;
    background: linear-gradient(top,  #ff3019 0%,#cf0404 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ) !important;
    text-shadow: 1px 1px 1px #000 !important;

}

/*Hide sidebar*/
#sidebar { display:none !important; }
/*Full-width posts and pages*/
#custom, #container, #post-entry {width:100% !important;}
/*Full-width BP components*/
#custom #container #content {width:100% !important;}
#custom #container .padder, #custom .directory #container .padder {width: 96% !important; padding:0 2%;}

.widget_bp_core_recently_active_widget  img {
    border: 1px solid rgb(235, 226, 226);
    margin: 2px;
    padding: 1px !important;
    height: 80px;
    width: 80px;
    transition: 1s;
    -moz-transition: 1s; /* Firefox 4 */
    -webkit-transition: 1s; /* Safari and Chrome */
    -o-transition: 1s; /* Opera */
}

.widget_bp_core_recently_active_widget  img:hover {
    border: 1px solid #00c4ff;
}

.padder  textarea{
    color:#888 !important;
    font-size:15px !important;
    margin:10px 0px 10px 0px !important;
    padding:15px !important;
    height:75px !important;
    width:100% !important;
    border:#999 1px solid !important;
    font-family: 'Open Sans', "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
    transition: all 0.25s ease-in-out !important;
    -webkit-transition: all 0.25s ease-in-out !important;
    -moz-transition: all 0.25s ease-in-out !important;
	text-shadow: 1px 1px 1px #000 !important;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.16) !important;
	border: 0px none !important;
	border-radius: 5px !important;
	outline: 0 !important;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3) inset, 0px 1px rgba(255, 255, 255, 0.06) !important;
}

.padder  textarea:focus { 
	color:#fff !important;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
	border: 0 !important;
	outline: 0 !important;
}
	
